Relax cmake minumum version to 2.8 from 3.0. Seems to work fine.
[android/external-libkmsxx.git] / tests /
2015-09-28 Tomi ValkeinenAdd Card::get_connected_pipelines()
2015-09-28 Tomi Valkeinendb: refactor flip code
2015-09-28 Tomi Valkeinenmove test.h to test/
2015-09-28 Tomi Valkeinenmove db and testpat to tests/